收藏
回答

微信小程序不兼容部分机型的蓝牙

有部分机型不兼容小程序的蓝牙,手机已经开启蓝牙和定位。

OPPO A7
OPPO R17
OPPO R9
OPPO R21
小米9
魅蓝5


回答关注问题邀请回答
收藏

5 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-07-26

    小程序目前只支持BLE协议的

    2019-07-26
    有用
    回复 6
    • zlqing
      zlqing
      2019-07-26
      我们用的就是BLE协议,低功耗蓝牙,大部分机型都兼容,上述机型里面,手机本身是可以搜索到我们的蓝牙设备的,但是通过小程序就搜索不到
      2019-07-26
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      2019-07-26回复zlqing

      GPS和微信定位都是开启状态的么?

      2019-07-26
      回复
    • zlqing
      zlqing
      2019-07-26回复社区技术运营专员-灵芝
      是的,因为之前我们也遇到了一部分机型搜索不到蓝牙的情况出现,当时得到的解决方案是把定位也打开
      2019-07-26
      回复
    • 社区技术运营专员-灵芝
      社区技术运营专员-灵芝
      2019-07-26回复zlqing

      麻烦提供一下日志:我->设置->帮助与反馈右上角有个上报日志的入口
      提供一下出现问题的微信号,出现问题的时间点(精确到分钟)

      2019-07-26
      回复
    • zlqing
      zlqing
      2019-07-30
      微信昵称:陆瑶 时间2019年7月30日21:00:53小米9
      2019-07-30
      回复
    查看更多(1)
  • 南离、
    南离、
    01-16

    我这边也是oppo好几款手机都连接不上蓝牙。

    01-16
    有用
    回复
  • 点点点
    点点点
    2019-12-18

    不兼容的问题解决了吗,我这里也连不上


    2019-12-18
    有用
    回复
  • 园艺八
    园艺八
    2019-11-14

    我这边有个诺基亚手机搜索不到蓝牙设备,诺基亚是不行吗?


    2019-11-14
    有用
    回复
  • A浪子回头
    A浪子回头
    2019-10-14

    oppo r9m 我是搜索到设备 但是连不上 问了客服 ,确认是这款手机蓝牙不支持4.0以上,即支持经典蓝牙不支持低功耗,另外是你需要开启的是微信的定位权限

    2019-10-14
    有用
    回复 2
    • 点点点
      点点点
      2019-12-19
      我百度搜索该手机的配置,他是支持支持蓝牙4.0的
      2019-12-19
      回复
    • A浪子回头
      A浪子回头
      05-27回复点点点
      问客服 看看
      05-27
      回复
登录 后发表内容